Run i18n:js:export rake task on web site updates
[chef.git] / Gemfile.lock
index 922348db4e1ff5eb6d47fdf656567272fb2092ec..8102dd161b78dc2838f229721abf9f0f78fcc61f 100644 (file)
 GEM
   remote: https://rubygems.org/
   specs:
-    ast (2.0.0)
-    astrolabe (1.3.1)
-      parser (~> 2.2)
+    ast (2.4.0)
+    backports (3.11.3)
+    builder (3.2.3)
+    cucumber-core (3.1.0)
+      backports (>= 3.8.0)
+      cucumber-tag_expressions (~> 1.1.0)
+      gherkin (>= 5.0.0)
+    cucumber-tag_expressions (1.1.1)
+    diff-lcs (1.3)
     erubis (2.7.0)
-    foodcritic (4.0.0)
+    ffi (1.9.23)
+    ffi-yajl (2.3.1)
+      libyajl2 (~> 1.2)
+    foodcritic (13.1.1)
+      cucumber-core (>= 1.3)
       erubis
-      gherkin (~> 2.11)
-      nokogiri (~> 1.5)
+      ffi-yajl (~> 2.0)
+      nokogiri (>= 1.5, < 2.0)
       rake
       rufus-lru (~> 1.0)
       treetop (~> 1.4)
-      yajl-ruby (~> 1.1)
-    gherkin (2.12.2)
-      multi_json (~> 1.3)
-    mini_portile (0.6.2)
-    multi_json (1.11.2)
-    nokogiri (1.6.6.2)
-      mini_portile (~> 0.6.0)
-    parser (2.2.2.6)
-      ast (>= 1.1, < 3.0)
+    gherkin (5.0.0)
+    gssapi (1.2.0)
+      ffi (>= 1.0.1)
+    gyoku (1.3.1)
+      builder (>= 2.1.2)
+    httpclient (2.8.3)
+    kitchen-vagrant (1.3.2)
+      test-kitchen (~> 1.4)
+    libyajl2 (1.2.0)
+    little-plugger (1.1.4)
+    logging (2.2.2)
+      little-plugger (~> 1.1)
+      multi_json (~> 1.10)
+    mini_portile2 (2.3.0)
+    mixlib-install (3.10.0)
+      mixlib-shellout
+      mixlib-versioning
+      thor
+    mixlib-shellout (2.3.2)
+    mixlib-versioning (1.2.2)
+    multi_json (1.13.1)
+    net-scp (1.2.1)
+      net-ssh (>= 2.6.5)
+    net-ssh (4.2.0)
+      openssl
+    net-ssh-gateway (1.3.0)
+      net-ssh (>= 2.6.5)
+    net-telnet (0.1.1)
+    nokogiri (1.8.2)
+      mini_portile2 (~> 2.3.0)
+    nori (2.6.0)
+    openssl (2.1.0)
+    parallel (1.12.1)
+    parser (2.5.1.0)
+      ast (~> 2.4.0)
     polyglot (0.3.5)
     powerpack (0.1.1)
-    rainbow (2.0.0)
-    rake (10.4.2)
-    rubocop (0.32.1)
-      astrolabe (~> 1.3)
-      parser (>= 2.2.2.5, < 3.0)
+    rainbow (3.0.0)
+    rake (12.3.1)
+    rspec (3.7.0)
+      rspec-core (~> 3.7.0)
+      rspec-expectations (~> 3.7.0)
+      rspec-mocks (~> 3.7.0)
+    rspec-core (3.7.1)
+      rspec-support (~> 3.7.0)
+    rspec-expectations (3.7.0)
+      diff-lcs (>= 1.2.0, < 2.0)
+      rspec-support (~> 3.7.0)
+    rspec-its (1.2.0)
+      rspec-core (>= 3.0.0)
+      rspec-expectations (>= 3.0.0)
+    rspec-mocks (3.7.0)
+      diff-lcs (>= 1.2.0, < 2.0)
+      rspec-support (~> 3.7.0)
+    rspec-support (3.7.1)
+    rubocop (0.56.0)
+      parallel (~> 1.10)
+      parser (>= 2.5)
       powerpack (~> 0.1)
-      rainbow (>= 1.99.1, < 3.0)
-      ruby-progressbar (~> 1.4)
-    ruby-progressbar (1.7.5)
-    rufus-lru (1.0.5)
-    treetop (1.6.3)
+      rainbow (>= 2.2.2, < 4.0)
+      ruby-progressbar (~> 1.7)
+      unicode-display_width (~> 1.0, >= 1.0.1)
+    ruby-progressbar (1.9.0)
+    rubyntlm (0.6.2)
+    rubyzip (1.2.1)
+    rufus-lru (1.1.0)
+    serverspec (2.41.3)
+      multi_json
+      rspec (~> 3.0)
+      rspec-its
+      specinfra (~> 2.72)
+    sfl (2.3)
+    specinfra (2.73.3)
+      net-scp
+      net-ssh (>= 2.7, < 5.0)
+      net-telnet
+      sfl
+    test-kitchen (1.21.2)
+      mixlib-install (~> 3.6)
+      mixlib-shellout (>= 1.2, < 3.0)
+      net-scp (~> 1.1)
+      net-ssh (>= 2.9, < 5.0)
+      net-ssh-gateway (~> 1.2)
+      thor (~> 0.19)
+      winrm (~> 2.0)
+      winrm-elevated (~> 1.0)
+      winrm-fs (~> 1.1)
+    thor (0.20.0)
+    treetop (1.6.10)
       polyglot (~> 0.3)
-    yajl-ruby (1.2.1)
+    unicode-display_width (1.3.2)
+    winrm (2.2.3)
+      builder (>= 2.1.2)
+      erubis (~> 2.7)
+      gssapi (~> 1.2)
+      gyoku (~> 1.0)
+      httpclient (~> 2.2, >= 2.2.0.2)
+      logging (>= 1.6.1, < 3.0)
+      nori (~> 2.0)
+      rubyntlm (~> 0.6.0, >= 0.6.1)
+    winrm-elevated (1.1.0)
+      winrm (~> 2.0)
+      winrm-fs (~> 1.0)
+    winrm-fs (1.2.0)
+      erubis (~> 2.7)
+      logging (>= 1.6.1, < 3.0)
+      rubyzip (~> 1.1)
+      winrm (~> 2.0)
 
 PLATFORMS
   ruby
 
 DEPENDENCIES
   foodcritic
+  kitchen-vagrant
   rubocop
+  serverspec
+  test-kitchen
+
+BUNDLED WITH
+   1.16.2